.bg-secondary {
    background-color: #3498db !important;
}

.carousel .carousel-item, .carousel .carousel-item img {
    height: 528px !important;
}
p, ul li{color:#000 !important}
.overlay{background-color: #0000007a;position: absolute;top: 0;right: 0;bottom: 0;width: 100%;}
.service-item{background-size: cover !important;background-repeat: no-repeat !important;}

.service-item h4{color: aqua !important;}
.service-item p{color:#fff !important;}
.service-item .content{z-index:1;}